* {
    padding: 0;
    margin: 0;
    border: 0;
}

*,
*:before,
*:after {
    box-sizing: border-box;
}

:focus,
 :active {
    outline: none;
}

a:focus,
a:active {
    outline: none;
}

nav,
footer,
header,
aside {
    display: block;
}

html,
body {
    height: 100%;
    width: 100%;
    font-size: 100%;
    line-height: 1;
    font-size: 14px;
    -ms-text-size-adjust: 100%;
    -moz-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
}

input,
button,
textarea {
    font-family: inherit;
}

input::-ms-clear {
    display: none;
}

button {
    cursor: pointer;
}

button::-moz-focus-inner {
    padding: 0;
    border: 0;
}

a,
a:visited {
    text-decoration: none;
}

a:hover {
    text-decoration: none;
}

ul li {
    list-style: none;
}

img {
    vertical-align: top;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-size: inherit;
    font-weight: inherit;
}

main {
    flex: 1 1 auto;
}

html:has(.main-page) {
    font-family: Inter, sans-serif;
    font-size: 16px;
    line-height: 130%;
    overflow-x: hidden;
}

.main-page {
    overflow-x: hidden;
}

.container {
    max-width: 1400px;
    margin: 0 auto;
    padding: 0 10px;
}

.title {
    text-align: center;
    font-size: 3rem;
    color: #000;
    line-height: 140%;
    font-weight: 600;
}

.title span,
.title strong {
    display: block;
    font-weight: 600;
}

.title strong {
    background: linear-gradient(to right, #9333ea, #38b1cf);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.main-page section {
    padding-top: 3rem;
    padding-bottom: 3rem;
}

.hero {
    padding-top: 4rem;
    padding-bottom: 4rem;
    position: relative;
}

.hero>* {
    position: relative;
    z-index: 5;
}

.hero:before {
    /* content: ""; */
    position: absolute;
    top: -50%;
    left: 0%;
    transform: scale(1.25);
    width: 100%;
    height: 200%;
    z-index: 0;
    opacity: 0.75;
    background: radial-gradient(50% 50% at 50% 50%, #9233eab9 0%, rgba(16, 182, 211, 0) 100%);
}

.main__title {
    max-width: 900px;
    margin-left: auto;
    margin-right: auto;
    font-size: 3.5rem !important;
    font-weight: 600;
    text-align: center;
    color: #000;
}

.desc {
    opacity: 0.75;
}

.main__desc {
    /* max-width: 667px !important; */
    margin-left: auto;
    margin-right: auto;
    margin-top: 2rem;
    font-size: 1.5rem;
    text-align: center;
    color: #000 !important;
}

.ai-icon {
    position: relative;
    z-index: 15;
    width: 3rem;
    height: 3rem;
    background: #fff;
    border-radius: 10px;
    position: relative;
    border: 2px solid;
    border-left: 4px solid;
    border-bottom: 4px solid;
}

.ai-icon svg,
.ai-icon img {
    display: block;
    width: 24px !important;
    height: 24px !important;
    -o-object-fit: contain;
    object-fit: contain;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}

.main-page__search-form {
    position: relative;
}


/* 
.main-page__search-form img,
.main-page__search-form svg {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 20px;
    width: 32px;
    height: 32px;
    margin: auto;
    -o-object-fit: contain;
    object-fit: contain;
} */

.main-page__search-form button img path,
.main-page__search-form button svg path {
    fill: #ddd;
}

.search .container {
    position: relative;
}

.search .ai-icon {
    position: absolute;
    z-index: 5;
    pointer-events: none;
}

.search .ai-icon:nth-child(1) {
    top: -4rem;
    left: -2rem;
    animation: float infinite 3s ease 0s;
    transform: rotate(-10deg);
}

.search .ai-icon:nth-child(2) {
    bottom: 0;
    top: -2.5rem;
    right: -2rem;
    margin: auto;
    transform: rotate(20deg);
    animation: float infinite 3s ease 0.5s;
}

@keyframes float {
    0% {
        margin-top: 0;
    }
    50% {
        margin-top: 1rem;
    }
    100% {
        margin-top: 0;
    }
}

@keyframes float-transform {
    0% {
        transform: translateY(0);
    }
    50% {
        transform: translateY(1rem);
    }
    100% {
        transform: translateY(0);
    }
}

.search__body {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 100px;
    row-gap: 1rem;
    flex-wrap: wrap;
    margin-top: 1.5rem;
}

.search__item-wrap {
    display: flex;
    flex-direction: column;
    align-items: center;
    font-size: 1rem;
    font-weight: 600;
    gap: 8px;
}

.search__item-wrap span {
    display: block;
}

.search__item {
    width: 3rem;
    height: 3rem;
    border-radius: 10px;
    position: relative;
}

.search__item svg,
.search__item img {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    width: 2rem;
    height: 2rem;
}

.meet__section {
    margin-top: 4rem;
    display: grid;
    display: flex;
    align-items: center;
    gap: 2rem;
    border-radius: 2rem;
    border: 11px solid #f6f6f6;
    padding: 2rem;
}

.meet__section:first-of-type {
    margin-top: 0;
}

.meet__section>* {
    flex: 0 0 calc(50% - 1rem);
}

.meet__label {
    border: 2px solid;
    border-right: 4px solid;
    border-bottom: 4px solid;
    border-color: #000;
    width: -moz-max-content;
    width: max-content;
    padding: 10px;
    border-radius: 8px;
    font-size: 1rem;
    font-weight: 600;
    background: #eee;
}

.meet__subtitle {
    text-align: left;
    margin-top: 1.5rem;
    font-size: 2rem;
    font-weight: 600;
    line-height: 130%;
    color: #000;
}

.meet__desc {
    font-weight: 500;
    margin-top: 1.5rem;
    line-height: 140%;
    font-size: 1.25rem;
}

.meet__section {
    overflow: hidden;
}

.meet__section:has(.slider) .meet__text,
.meet__section:has(.one-slider) .meet__text {
    padding-top: 20px;
    padding-bottom: 20px;
}

.meet__section:has(.slider) {
    padding-bottom: 0 !important;
    padding-top: 0 !important;
}

.meet__btn {
    width: -moz-max-content;
    width: max-content;
    margin-top: 2rem;
    display: flex;
    font-weight: 600;
    background: #000;
    align-items: center;
    gap: 10px;
    padding: 1rem 1.5rem;
    border-radius: 10px;
    color: #fff;
    font-size: 1.25rem;
}

.meet__btn svg {
    filter: invert(1);
}

.meet__imageblock img {
    width: 100%;
    height: 100%;
    -o-object-fit: contain;
    object-fit: contain;
}

.meet__imageblock.slider {
    max-height: 80vh;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 20px;
}

.meet__slide {
    position: relative;
}


/* .meet__slide:after {
    content: "";
    width: 100%;
    height: 100px;
    background: red;
    position: absolute;
    bottom: 0;
    left: 0;
} */

.meet__slide:nth-child(2n) {
    animation: slidingDown 15s linear infinite 0s;
}

.meet__slide:nth-child(2n+1) {
    animation: slidingDown 15s linear infinite 0s reverse;
}

.meet__slide img {
    background: red;
    width: 100%;
    height: auto;
    height: 120px;
    aspect-ratio: 1/1;
    -o-object-fit: cover;
    object-fit: cover;
    margin-top: 10px;
    border-radius: 1rem;
    overflow: hidden;
}

.meet__slide img:first-child {
    margin-top: 0;
}

:root {
    --imagesHeight: 0;
}

@keyframes slidingDown {
    0% {
        transform: translateY(0);
    }
    100% {
        transform: translateY(var(--imagesHeight));
    }
}

:root {
    --oneSlideHeight: 0;
}

@keyframes slidingDown25 {
    0% {
        transform: translateY(0);
    }
    100% {
        transform: translateY(var(--oneSlideHeight));
    }
}

.meet__section:has(.one-slider) {
    padding-top: 0;
    padding-bottom: 0;
    padding-right: 0;
}

.meet__section.colored {
    border-color: #555;
    background: linear-gradient(180deg, #3a424d 0%, #212832 100%);
}

.meet__section.colored .meet__label {
    color: #fff;
    border-color: #eee;
    background: #666;
}

.meet__section.colored .meet__subtitle,
.meet__section.colored .meet__desc {
    color: #fff;
    opacity: 1;
}

.meet__section.colored .meet__btn {
    color: #fff;
    background: linear-gradient(to right, #9333ea, #38b1cf);
}

.meet__section.colored .meet__btn svg {
    filter: invert(1);
}

.one-slider {
    max-height: 600px;
    overflow: hidden;
}

.meet__section:has(.one-slider) {
    align-items: center;
    height: 80vh;
}

.one-slider .one-slider-slide {
    position: relative;
    width: 100%;
    -o-object-fit: unset;
    object-fit: unset;
    height: 80vh;
}

.one-slider .one-slider-slide .slide {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: max-content;
    animation: slidingDown25 10s linear infinite 0s;
}

.meet__imageblock {
    position: relative;
}

.meet__imageblock>.ai-icon {
    background: #fdfdfd;
    /* animation: float infinite 2s ease 0.1s; */
    position: absolute;
}

.meet__imageblock>img {
    border-radius: 20px;
    overflow: hidden;
}

.meet__imageblock>.ai-icon:nth-child(1) {
    top: 0%;
    right: 0;
    transform: rotate(-5deg);
    animation: none;
}

.meet__imageblock>.ai-icon:nth-child(2) {
    bottom: -30%;
    left: 0;
    top: 0;
    margin: auto;
    transform: rotate(7deg)
    /* animation: float-transform infinite 2s ease 0.25s; */
}

.meet__imageblock>.ai-icon:nth-child(3) {
    left: 0;
    right: 0;
    top: calc(100% - 2rem);
    transform: rotate(-10deg);
    margin-left: auto;
    margin-right: auto;
    /* animation: float infinite 2s ease 0.43s; */
}

.meet__box {
    background: #f7f7f7;
    width: 100%;
    height: -moz-max-content;
    height: max-content;
    padding: 1.5rem;
    border-radius: 2rem;
    border-color: #000;
    border: 2px solid;
    border-left: 4px solid;
    border-bottom: 4px solid;
    display: flex;
    align-items: start;
    gap: 20px;
    transform: rotate(-3deg);
    /* animation: float infinite 2s ease 0s; */
}

.meet__box .tit {
    display: block;
    font-size: 20px;
    color: #000;
    font-weight: 600;
    line-height: 120%;
}

.meet__box .desc {
    display: block;
    font-size: 1rem;
    margin-top: 10px;
    line-height: 110%;
    opacity: 0.75;
}

.meet__box {
    position: relative;
}

.meet__box .ai-icon {
    position: absolute;
    bottom: -35%;
    right: 5%;
    transform: rotate(10deg);
    /* animation: float infinite 2s ease 0.25s; */
}

.meet__box {
    position: absolute;
    top: 0;
    right: 0;
}

.meet__icon {
    background: #fff;
    border-radius: 50%;
    flex: 0 0 3rem;
    width: 3rem;
    height: 3rem;
    position: relative;
}

.meet__icon svg,
.meet__icon img {
    width: 2rem;
    height: 2rem;
    -o-object-fit: contain;
    object-fit: contain;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    margin: auto;
}

.ai-icon:has(span) {
    width: -moz-max-content;
    width: max-content;
    height: -moz-max-content;
    height: max-content;
    border-radius: 1rem;
    padding: 16px 20px;
}

.ai-icon:has(span) span {
    font-weight: 600;
    font-size: 1.25rem;
}

.meet__section.column {
    display: flex;
    flex-direction: column;
}

.meet__section.column .meet__text {
    flex: 1 1 auto;
}

.meet__section.column .meet__imageblock {
    flex: 0 0 auto;
    margin-top: 1.5rem;
}

.meet__box.box-shape {
    display: block;
    width: 300px;
    height: -moz-max-content;
    height: max-content;
}

.meet__box.box-shape .tit {
    margin-top: 1rem;
}

.meet__box.position-top {
    top: 0;
    bottom: auto;
}

.meet__box.position-down {
    top: auto;
    bottom: 0%;
}

.meet__box.position-center {
    left: 0;
    right: 0;
    margin: auto;
}

.meet__box.position-right {
    left: auto;
    right: 0;
}

.meet__box.position-left {
    left: 0;
    right: auto;
}

.meet__group {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 2rem;
}

.work__body {
    margin-top: 1.5rem;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 2rem;
}

.work__item {
    border-radius: 1.5rem;
    border: 8px solid #eee;
    padding: 2rem;
}

.work__item-title {
    font-size: 1.5rem;
    font-weight: 600;
    color: #000;
    margin-top: 1.5rem;
    line-height: 120%;
}

.work__item-desc {
    font-size: 1rem;
    color: #000;
    line-height: 130%;
    margin-top: 1rem;
}


/*# sourceMappingURL=style.css.map */

@media (max-width: 1220px) {
    .container {
        padding: 0 2rem;
    }
    .main__title {
        line-height: 130%;
        /* large */
        font-size: 3rem !important;
    }
    .title {
        font-size: 2rem;
        line-height: 130%;
    }
    .main__desc {
        font-size: 1rem;
        margin-top: 20px;
    }
    .search {
        padding-top: 0 !important;
    }
}

@media (max-width: 1100px) {
    .search__body {
        display: grid;
        grid-template-columns: repeat(3, 1fr);
        row-gap: 1.5rem;
    }
    .search__item-wrap span {
        text-align: center;
    }
    .work__body {
        gap: 1rem;
    }
    .work__item {
        padding: 1.5rem 16px;
    }
}

@media (max-width: 900px) {
    .meet__subtitle {
        font-size: 1.5rem;
    }
    .meet__desc {
        font-size: 1rem;
    }
    .meet__box {
        padding: 1rem;
        height: auto;
    }
}

@media (max-width: 800px) {
    body:has(.main-page) .header .header__menu {
        display: none;
    }
    .work__body {
        display: flex;
        flex-wrap: wrap;
    }
    .work__item {
        flex: 1 1 calc(50% - 0.5rem);
    }
    .meet__section {
        display: block;
    }
    .meet__imageblock {
        margin-top: 1.5rem;
    }
    .one-slider {
        max-height: 50vh;
    }
    .meet__imageblock.slider {
        overflow: hidden;
        max-height: auto;
    }
    .meet__section:has(.one-slider),
    .meet__section:has(.slider) {
        padding-top: 1.5rem;
        padding-left: 0;
        padding-right: 0;
    }
    .meet__section:has(.one-slider) .meet__text,
    .meet__section:has(.slider) .meet__text {
        padding-left: 1.5rem;
        padding-right: 1.5rem;
    }
    .meet__group {
        grid-template-columns: repeat(1, 1fr);
        gap: 0;
    }
    .meet__section {
        margin-top: 1.5rem;
    }
    .meet__section:has(.one-slider) {
        height: auto !important;
    }
    .one-slider {
        height: 500px;
        max-height: 100%;
    }
}

@media (max-width: 600px) {
    .main__desc {
        font-size: 14px !important;
    }
    .main-page section {
        padding-top: 2rem;
        padding-bottom: 2rem;
    }
    .work__item-title {
        font-size: 20px;
    }
    .work__item-desc {
        font-size: 14px;
    }
    .main__title {
        font-size: 2.5rem !important;
    }
}

@media (max-width: 500px) {
    .meet__box {
        /* display: none !important; */
    }
    .main__title {
        font-size: 2rem !important;
    }
    .search__body {
        gap: 1.5rem;
        grid-template-columns: repeat(2, 1fr);
    }
    .container {
        padding-left: 1rem;
        padding-right: 1rem;
    }
    .meet__box {
        width: 100% !important;
        /* transform: scale(0.75); */
        gap: 10px;
        padding: 10px;
        border-radius: 1rem;
    }
    .meet__box .tit {
        font-size: 16px;
    }
    .meet__box .desc {
        font-size: 12px;
    }
    .meet__icon {
        flex: 0 0 1.5rem;
        width: 1.5rem;
        height: 1.5rem;
    }
    .meet__icon img,
    .meet__icon svg {
        width: 90%;
        height: 90%;
    }
    .meet__section {
        padding-left: 20px;
        padding-right: 20px;
    }
    .meet__section:has(.one-slider),
    .meet__section:has(.slider) {
        padding-top: 1.5rem;
        padding-left: 0;
        padding-right: 0;
    }
    .meet__section:has(.one-slider) .meet__text,
    .meet__section:has(.slider) .meet__text {
        padding-left: 20px;
        padding-right: 20px;
    }
    .meet__btn {
        font-size: 14px;
        padding: 10px 1rem;
    }
}

@media (max-width: 450px) {
    .ai-icon {
        width: 2rem;
        height: 2rem;
    }
    .ai-icon svg,
    .ai-icon img {
        width: 1rem;
        height: 1rem;
    }
    .work__item {
        padding: 10px;
    }
}

@media (max-width: 400px) {
    .work__item {
        flex: 0 0 100%;
    }
    .main__title {
        font-size: 1.75rem !important;
    }
}


/*# sourceMappingURL=media.css.map */


/* by TZ */

body:has(.main-page) .header .header__menu {
    /* display: none; */
}

.meet__section,
.work__item {
    transform: scale(0.75);
    opacity: .5;
    transition: transform 0.6s cubic-bezier(0.22, 1, 0.36, 1), opacity 0.6s cubic-bezier(0.22, 1, 0.36, 1);
}

.meet__section.visi,
.work__item.visi {
    transform: scale(1);
    opacity: 1;
}

.promo__wrapper .ai-icon {
    position: absolute;
}

.search .ai-icon {
    pointer-events: none;
}

@media (max-width:1000px) {
    .search .ai-icon:nth-child(1) {
        left: 1rem;
    }
    .search .ai-icon:nth-child(2) {
        right: 1rem !important;
        top: -5.5rem;
    }
    .search .ai-icon:nth-child(3) {
        right: 1rem !important;
    }
    .promo__wrapper .ai-icon:nth-child(1) {
        left: 5%;
        top: 5px;
        margin: auto;
        transform: rotate(5deg) scale(0.6);
    }
    .promo__wrapper .ai-icon:nth-child(2) {
        left: 2%;
        top: 0;
        bottom: 0;
        transform: rotate(-5deg) scale(0.6);
        margin: auto;
    }
    .promo__wrapper .ai-icon:nth-child(3) {
        left: 5%;
        bottom: 5px;
        margin: auto;
        transform: rotate(5deg) scale(0.6);
    }
    .promo__wrapper .ai-icon:nth-child(4) {
        right: 5%;
        top: 5px;
        margin: auto;
        transform: rotate(-5deg) scale(0.6);
    }
    .promo__wrapper .ai-icon:nth-child(5) {
        right: 2%;
        top: 0;
        bottom: 0;
        transform: rotate(5deg) scale(0.6);
        margin: auto;
    }
    .promo__wrapper .ai-icon:nth-child(6) {
        right: 5%;
        bottom: 5px;
        margin: auto;
        transform: rotate(-5deg) scale(0.6);
    }
    .promo__textblock {
        padding-left: 2rem;
        padding-right: 2rem;
    }
}

@media (max-width:650px) {
    .meet__section {
        margin-top: 2rem;
    }
}

@media(max-width:400px) {
    .main-page .meet__btn {
        font-size: 1rem;
    }
}

@media (max-width: 768px) {
    .promo__wrapper {
        padding: 1.5rem;
        border-radius: 1rem;
    }
    .promo__wrapper:before {
        border-radius: 12px !important;
    }
}

@media (max-width: 400px) {
    .promo__wrapper {
        padding: 1.5rem 1rem;
    }
}


/* chat bot like */

.main-page__search-form {
    border: 1px solid #ddd;
    padding: 1rem;
    border-radius: 30px;
    border: none;
    width: 100%;
    background: #fff;
    position: relative;
    overflow: hidden;
}

.main-page__search-form:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(to right, #911bff, #2993f0);
    z-index: 0;
}

.main-page__search-form:before {
    border-radius: 27px;
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: calc(100% - 5px);
    height: calc(100% - 5px);
    right: 0;
    bottom: 0;
    margin: auto;
    background: #fff;
    z-index: 1;
}

.main-page__search-form>* {
    position: relative;
    z-index: 10;
}

.main-page__search-form textarea {
    display: block;
    width: 100%;
    height: 70px;
    padding: 5px;
    border-radius: 10px;
    /* border: 2px solid #9333ea; */
    margin-bottom: 10px;
    resize: none;
}

.main__page-search__tools {
    display: flex;
    justify-content: space-between;
    gap: 2rem;
    flex-wrap: wrap;
}

.main__page-search__tools>div {
    display: flex;
    gap: 1rem;
}

.tool__item {
    flex: 0 0 2rem;
    width: 2rem;
    height: 2rem;
    border-radius: 10px;
    position: relative;
    background: linear-gradient(to right, #421a66, #194a56);
    ;
}

button.tool__item {
    background: linear-gradient(to right, #911bff, #5e29f0);
}

.tool__item img,
.tool__item svg {
    width: 20px;
    height: 20px;
    object-fit: contain;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    display: block;
    object-fit: contain;
}

.running__item img {
    filter: none !important;
}

.header__btn {
    font-size: 1rem !important;
    font-weight: 400 !important;
}

.header__mobile .header__btn {
    margin-top: 2rem;
    width: 100%;
    max-width: 100%;
    padding-top: 1rem;
    padding-bottom: 1rem;
    justify-content: center;
    text-align: center;
}

@media (max-width:650px) {
    .header .header__btn {
        /* display: none; */
    }
}

.search {
    padding-top: 0 !important;
}

.hero {
    padding-bottom: 10px !important;
}

.main__title p {
    /* display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 8px; */
}

.main__title strong {
    background: linear-gradient(to right, #61219d, #24839b);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.search .container {
    max-width: 900px;
    margin-left: auto;
    margin-right: auto;
}

.search>* {
    margin-top: 4rem;
    position: relative;
    z-index: 20;
}

.search>*:nth-child(3) {
    margin-top: 6rem;
}

.search__body {
    gap: 1rem;
    row-gap: 2rem;
}

.search__body>* {
    flex: 1 1 calc(33.333% - 1rem);
}

.tool__item {
    display: flex;
    align-items: center;
    width: auto;
    gap: 8px !important;
    flex: 0 0 auto;
    font-size: 14px;
    font-weight: 600;
    /* background: linear-gradient(to right, #9333ea, #38b1cf); */
    padding: 16px 10px;
    /* color: #fff; */
    border-radius: 100px;
}

.tool__item {
    /* background: #ce9aff1d; */
    background: #bdbdbd3d;
    /* border: 1px solid #932bf5; */
    border: 1px solid #932bf500;
    color: #6c6c6c;
}

.tool__item svg {
    width: 24px;
    height: 24px;
    flex: 0 0 24px;
    position: static;
    margin: 0;
}

button.tool__item {
    width: 35px;
    height: 35px;
    flex: 0 0 35px;
    border-radius: 50%;
    padding: 0;
    border: none !important;
}

button.tool__item svg {
    width: 24px;
    height: 24px;
    object-fit: contain;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}

.main-page__search-form textarea {
    /* color: #fff; */
    background: transparent
}

.main-page__search-form {
    /* background: linear-gradient(to right, #9233ea30, #38b1cf20); */
}

.search .ai-icon:nth-child(1) {}

.search .ai-icon:nth-child(2) {
    top: -2.5rem;
    right: -2rem;
}

.search .ai-icon:nth-child(3) {
    animation: bottomTrans infinite 3s ease 1s;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    right: -2rem;
    left: auto;
    transform: rotate(-8deg);
    bottom: -2rem;
}

@keyframes bottomTrans {
    0% {
        bottom: -2rem;
    }
    50% {
        bottom: calc(-2rem - 5px);
    }
    100% {
        bottom: -2rem;
    }
}

.main-page .running__desc {
    margin-top: 2rem;
}

.main-page .running__swiper {
    margin-top: 3rem;
}

.main-page .running__title {
    margin-top: 3rem;
}

.mouser {
    position: relative;
    overflow: hidden;
    /* min-height: 50vh; */
    /* linear-gradient(to right, #9333ea, #38b1cf); */
    /* background: linear-gradient(180deg, #2e1d3f2a 0%, #2cc6ed00 50%, #2cc6ed00 100%); */
}

.search {
    position: relative;
}


/* 
.search:before {
    content: "";
    position: absolute;
    top: -150px;
    left: 0;
    right: 0;
    margin: auto;
    width: 300px;
    height: 300px;
    border-radius: 50%;
    background: rgb(224, 22, 22);
    filter: blur(25px);
} */


/* 
.search:before {
    content: "";
    position: absolute;
    top: -150px;
    left: 0;
    right: 0;
    margin: auto;
    width: 300px;
    height: 300px;
    background: rgb(224, 22, 22);
  
    animation: rotate infinite 3s ease 0s;
} */


/* 
.search:after {
    content: "";
    position: absolute;
    top: -150px;
    left: 0;
    right: 0;
    margin: auto;
    width: 300px;
    height: 300px;
    background: rgb(224, 22, 22);
    transform: rotate(10deg);
    animation: rotateDelay infinite 3s ease 0.3s;
} */

@keyframes rotate {
    0% {
        transform: rotate(0);
    }
    100% {
        transform: rotate(360deg);
    }
}

@keyframes rotateDelay {
    0% {
        transform: rotate(10deg);
    }
    100% {
        transform: rotate(370deg);
    }
}

.follow-mouse {
    pointer-events: none;
    /* transition: all 0.3s ease; */
    position: absolute;
    top: 0;
    left: 0;
    width: 200px;
    height: 200px;
    background: rgb(194, 105, 232);
    border-radius: 50%;
    backdrop-filter: text;
    filter: blur(100px);
}

.header {
    /* background: #fff; */
}

.meet__group {
    margin-top: 2rem;
}

.meet__group>* {
    margin-top: 0 !important;
}